<?php
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::create('pembimbing_magang', function (Blueprint $table) {
            $table->id();
            $table->string('nama_pembimbing');
            $table->string('no_telp', 15);
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('pembimbing_magang');
    }
};